OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
FenceOffset Struct Reference

Offsets for drawing fences. More...

## Data Fields
Corner | height_ref
| Corner to use height offset from.
int | x_offs
| Bounding box X offset.
int | y_offs
| Bounding box Y offset.
int | x_size
| Bounding box X size.
int | y_size
| Bounding box Y size.

## Detailed Description

Offsets for drawing fences.

Definition at line 1879 of file rail_cmd.cpp.

The documentation for this struct was generated from the following file:

- src/rail_cmd.cpp